@font-face {
font-family: 'GillSans';
src: url('GillSansBold.eot');
src: url('GillSansBold.eot?#iefix') format('embedded-opentype'),
url('GillSansBold.woff2') format('woff2'),
url('GillSansBold.woff') format('woff'),
url('GillSansBold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Macbeth';
src: url('Macbeth.eot');
src: url('/Macbeth.eot?#iefix') format('embedded-opentype'),
url('/Macbeth.woff2') format('woff2'),
url('/Macbeth.woff') format('woff'),
url('/Macbeth.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
    font-family: 'Minion';
    src: url('/Minion-Bold.woff2') format('woff2'),
        url('/Minion-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {background: #fff;    font-family: 'Montserrat', sans-serif; font-size: 16px; background: #FFF url(/images/site_images/page-bg-pattern.jpg) no-repeat; box-sizing: border-box;
padding: 0; background-position: center; background-repeat-y: repeat;}
a { color: #0e274a; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline  !important; }
a:link {color:#0e274a;text-decoration: underline;} 
*, *:before, *:after{box-sizing:border-box;}
h1,h2,h3,h4,h5,h6 { color:#000 }
h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px } 
a:hover {    color: #000;}
a[rel="wiki-link"] {font-size: 14px !important;color: #000 ;font-family: 'Roboto', sans-serif !important;letter-spacing: 0 !important;text-transform: none !important;}
:focus{outline:1px solid !important;}
.landing-row .wrapper-cover, .wrapper-cover {  max-width: 1170px; margin: 0 auto; width: 100%;     padding: 0 15px;}  
.section-header {    position: absolute;    left: -9999px;    color: #fff;  background: #000;}
.accent-bg { background:#6f0c21 !important;color: #fff !important;}
.slick-slide {box-sizing: unset;}
main#mainbody {   background: #e6e5e5;}
div#page {  overflow: hidden;}
.offscreen { background: #000; color: #fff; }
.mod-scoreboard.style4 .event-box .links a { box-sizing: unset; }
.mod-site-header:not(.style4) .dropnav .nav.active > .submenu,
.mod-site-header:not(.style4) .dropnav .nav:hover > .submenu{
opacity: 1; visibility: visible; -ms-transition: all 0.5s 0.2s ease; -moz-transition: all 0.5s 0.2s ease; transition: all 0.5s 0.2s ease; } 
.internal-page #mainbody { max-width: 1170px; margin: 0 auto; padding: 30px 20px; background: #fbfbfb; margin-top: 50px; margin-bottom: 50px; border: 1px solid #ccc;}
div#calroot { width: 261px; }
.share-buttons .share-btn span:before { box-sizing: unset; }
.site-developer.inverted {background:#222; color:#fff;}
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.75rem; }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.6 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }
.schedule-cal .cal-date { box-sizing: unset; }
header.mod-site-header .header-text a[rel="wiki-link"] { color: #fff; }
.navbar-social.clearfix a[rel="wiki-link"] { color: #fff; }



/*******secondry nav****/

.secondary-nav.clearfix {color: #fff;    position: relative;  z-index: 2;}
.secondary-nav h1 {margin: 0;color: #000;font-size: 1.5rem;text-transform: capitalize;font-weight: bold;width: 100%;padding-left: 0;
text-align: left;flex: 0 0 40%;max-width: 40%;padding-top: 0px;padding-left: 0;font-family: macbeth;}
.secondary-nav>.clearfix {width: 100%;display: flex;flex-wrap: wrap;
align-items: center;max-width: 1170px;margin: 0 auto;justify-content: center;background: transparent;padding: 0;min-height:65px;}
.secondary-nav > .clearfix >  ul.clearfix {display: flex;justify-content: flex-end;align-items: center;margin: 0;margin-top: 0;width: 100%;flex: 0 0 60%;max-width: 60%;}
.secondary-nav h1 a {color: #fff;text-decoration: none;}
.secondary-nav ul.clearfix li {list-style: none;position: relative;}
.secondary-nav ul.clearfix li a {color: #000;text-decoration: none;
padding: 16px 10px 14px;display: inline-block;cursor: pointer;font-size: 0.875rem;position: relative;font-weight: 600;letter-spacing: 0px;}
.secondary-nav ul.clearfix li a:hover { text-decoration:underline;} 
.secondary-nav ul.clearfix li.has-nav:hover ul.clearfix,  .secondary-nav ul.clearfix li.has-nav.more.focus  ul.clearfix{display: block; }
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a {padding: 7px 15px;background: #6f0c21;display: block;color: #fff;border-bottom: 1px solid #000000;font-size: 0.875rem;text-transform:capitalize;}
.secondary-nav ul.clearfix li.has-nav > ul.clearfix {display: none;display: none;z-index: 9999;position: absolute;width: 245px;top: 92%;right: -7px;border-top: 3px solid #000;}
.secondary-nav ul.clearfix li.has-nav > a {padding-right: 0;}
.secondary-nav > .clearfix >  ul.clearfix  > li:first-child > a:before {opacity: 0;}
.secondary-nav > .clearfix >  ul.clearfix  > li:first-child > a {padding-left: 0;}
.secondary-nav h1 ul.clearfix {margin: 0;padding: 0;}
.secondary-nav h1 ul.clearfix a {padding: 0;pointer-events: none;}

/****secondry-menu end**/

.banner-score .linescore .scorebox .score { box-sizing: unset; }

@media(max-width:991px){
.secondary-nav.clearfix>.clearfix h1 {flex: 0 0 100%;max-width: 100%;position: relative;padding-right: 37px;color: #000;    font-size: 1.25rem;padding-left: 10px;padding-top:0px;}
.secondary-nav.clearfix >.clearfix > ul.clearfix {flex: 0 0 100%;max-width: 100%;justify-content: flex-start;display: none;padding-top: 5px;}
.secondary-nav.clearfix.active >.clearfix > ul.clearfix{display: block;padding-bottom: 33px;}
.secondary-nav.clearfix >.clearfix > li {    padding: 5px 0 5px;}
.secondary-nav.clearfix >.clearfix >  li .dropdown a {    color: #1e1756;}  
.secondary-nav.clearfix >.clearfix > h1:after {content: "";width: 0;height: 0;border-style: solid;border-color: #000 transparent transparent;border-width: 10px 10px 0;position: absolute;
right: 10px;top: 50%;margin-top: -4px;}
.secondary-nav.clearfix.active >.clearfix > h1:after {    border-color: transparent transparent #000;    border-width: 0 10px 10px;}
.secondary-nav>.clearfix>ul.clearfix>li>a:after{display:none;}
.secondary-nav>.clearfix>ul.clearfix li:first-child {padding-left: 8px;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 6px 0 !important;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {display: block;position: relative;top: 0;left: 0;color: #fff;width: 100%;padding: 0;padding-left: 0;margin: 0;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>a {display: none;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav {padding: 0 !important;}
.secondary-nav.clearfix > .clearfix { flex-wrap: wrap;} 
.secondary-nav.clearfix > .clearfix {padding-bottom: 10px;}
.secondary-nav.clearfix {margin-top: 17px;}
.secondary-nav.clearfix > .clearfix {flex-wrap: wrap;padding-bottom: 0;}
.secondary-nav.clearfix {padding: 10px 0;margin-top: 0;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav > ul.clearfix {background: transparent !important;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li a {color: #fff;padding-left: 15px !important;letter-spacing: 1px;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li a {display: block;color: #000;padding: 5px 10px !important;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 0 !important;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display: block;position: relative;top: 0;left: 0;background: 0 0;color: #fff;width: 100%;padding: 0;padding-left: 18px;}
.secondary-nav ul.clearfix li.has-nav.more ul.clearfix li a {background: transparent;border: none;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {border: none;}
.secondary-nav > .clearfix > ul.clearfix > li > a:before{display:none;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav.more > a {display: none;min-height:auto;}
.secondary-nav.clearfix > .clearfix {padding: 0;min-height: auto;}
.secondary-nav.clearfix.active >.clearfix > ul.clearfix {padding-bottom: 0;}
.secondary-nav.clearfix {padding-top: 8px;background: #a7a7a7;padding-bottom:8px;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display:none;margin-left: 0;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav.active>ul.clearfix {display:block;background: rgba(0,0,0,0.2) !important;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav > a {display: none;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display: block;margin-left: 0;border: none;padding: 0;margin: 0;}
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a {border: none; }

}




/********************rotator*******************/
.double_section { background: url(../images/setup/rotator.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; padding: 30px 0px 35px; }
.news-rotator .mod-news-rotator.style2 .story-box .date-sport {font-family: 'GillSans'; color: #555555; font-size: 1rem; letter-spacing: 1.92px; font-weight:bold; }
.news-rotator .mod-news-rotator.style2 .story-box .title { font-size: 1.875rem; font-family: 'GillSans'; text-decoration: none; letter-spacing: 1.92px; color: #222222; font-weight:600; }
.news-rotator .mod-news-rotator.style2 .next, .news-rotator .mod-news-rotator.style2 .prev { color: #6f0c21; }
.news-rotator .mod-news-rotator.style2 .prev::before { font-size: 2.5rem; }
.news-rotator .mod-news-rotator.style2 .next::before { font-size: 2.5rem; }

/********************next event*******************/

.event.clearfix .mod-next-event.style1 {color: #fff; }

/**********************scoreboard********************/

.scoreboard .mod-scoreboard.style1 { padding: 30px 0px 0px; }
.scoreboard .mod-scoreboard.style1 .event-box .event { background: #ffffff; min-height: 300px; padding: 0px 12px 38px; box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.2), 0 6px 14px 0 rgba(0, 0, 0, 0.19); }
.scoreboard .mod-scoreboard.style1 .event-box { margin: 0px 9px; }
.scoreboard .mod-scoreboard.style1 .event-box .sport span { color: #6f0c21; font-weight: 700; text-transform: capitalize; font-size: 1.125rem; margin-bottom: 12px; display: inline-block; }
.scoreboard .mod-scoreboard.style1 .event-box .team .score { float: none; margin-left:5px; font-weight: 500; }
.scoreboard .mod-scoreboard.style1 .event-box .team { display: flex; flex-direction: row-reverse; justify-content: center; flex-wrap:wrap; }
.scoreboard .mod-scoreboard.style1 .event-box .team span { color: #444444; font-size: 0.875rem; font-weight: 500; margin-left:2px; }
.scoreboard .mod-scoreboard.style1 .event-box .links { height: 38px; border-top: 1px solid #dfdfdf; }
.scoreboard .mod-scoreboard.style1 .event-box .date-status { background: #6f0c21; padding: 6px 10px; margin: 0px -12px; font-family: 'Macbeth'; text-transform: capitalize; min-height:45px;    font-weight: normal; }
.scoreboard .mod-scoreboard.style1 .event-box .date-status .date ~ .status:before { transform: rotate(30deg); }
.scoreboard .mod-scoreboard.style1 .event-box .sport { margin-bottom: 0px; }
.mod-scoreboard .next.slick-disabled, .mod-scoreboard .prev.slick-disabled { opacity: 1; }
.scoreboard .mod-scoreboard.style1 .event-box .event .team-logos { margin-bottom: 15px;}

/******************navbar*******************/

.navbar-social.clearfix { background: url(../images/setup/brown_background.jpg); background-repeat: no-repeat; background-size: cover; padding: 35px 0px 50px; background-position:center;}
.navbar-social .content-col { max-width: 33.33%; flex: 0 0 33.33%; padding: 0 15px; }
.navbar-social .mod-social.style2 { display: flex; flex-wrap: wrap; }
.navbar-social .fb-page.fb_iframe_widget { border: 10px solid #fff; overflow: hidden; height: 500px; width:100%; }
.navbar-social .mod-social.style2 .mod-social-heading { color: #fff; font-size: 2.25rem; text-transform: capitalize; font-family: 'Macbeth'; }
.navbar-social .mod-social.style2 .mod-social-heading .icon { margin-right: 0px; }
.navbar-social .instagram-feed, .navbar-social .mod-social .twitter-feed { height: 500px; overflow-y: scroll; border: 10px solid #fff; background: #fff;}

/********************footer***********************/

footer.mod-site-footer .footer__text1 strong { font-size: 1.3125rem; font-family: 'Macbeth'; font-weight: normal; color: #000; text-shadow: none; }
footer.mod-site-footer .footer__text2 { font-size: 0.875rem;     font-weight: 500; }
footer.mod-site-footer .footer__text2 a.privacy-policy { text-decoration: none; color: #555555; font-weight: 500; margin-left: 20px; }
footer.mod-site-footer .footer__text2 span { margin-left: 20px; }
footer.mod-site-footer { padding: 35px 0px; }
footer.mod-site-footer.style6 .footer-logos li { margin: 0 30px; }

/**********************internal-page********************/

.internal-page .staff-directory th { background: #6f0c21; padding: 8px; }
.internal-page h2 { font-size: 1.625rem; }
.internal-page h1 { font-size: 1.5rem; }
.mainbody.clearfix ul li a { color: #000 !important; text-decoration: none !important; }
.navbar-links.clearfix .clearfix ul.clearfix li a { color: #000; text-decoration: none; }
.internal-page .form-panel .button { background: #000; text-shadow: none; color: #fff; text-transform: uppercase; }
.sport-home main#mainbody { background: url(../images/setup/rotator.jpg); background-repeat: no-repeat; background-size: cover; margin-top: -65px; padding-top: 75px;}
.schedule-cal .cal-days td, .schedule-cal .cal-days th { background: #6f0c21 !important; }
.internal-page .schedule-view a { text-decoration: none; color: #000; }

/*event section css */

.event.clearfix { background: #5c141b; padding: 20px 0; }
.event.clearfix a[rel="wiki-link"] { color: #fff; }

.schedule-enhanced .event-row .event.clearfix { background: transparent; }

.internal-page .tab-container.primary > .tab-nav a {color: #fff !important; }


/***********************media-query***********************/

@media (min-width:991px ){
.news-rotator .mod-news-rotator.style2 .story-box { min-height: 165px; padding: 25px 100px; }
.news-rotator .mod-news-rotator.style2 .next, .news-rotator .mod-news-rotator.style2 .prev { margin-top: 59% !important; }
.scoreboard .mod-scoreboard.style1 .prev { left: -35px; color: #6f0c21; }
.scoreboard .mod-scoreboard.style1 .next { right: -35px; color: #6f0c21; }
header.mod-site-header.style2::before { border: none; background: #5c0a1b; height: 75px; }
header.mod-site-header.style2 { background: #6f0c21; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
header.mod-site-header.style2 .header-text { letter-spacing: 0px; text-transform: capitalize; font-size: 1.35rem; font-family: 'Macbeth'; top: 17px; left: 295px; word-spacing: 0px;     font-family: 'Minion';}
header.mod-site-header.style2 > div { max-width: 1250px; }
header.mod-site-header:not(.style4) .dropnav .nav.show { background: none; }
header.mod-site-header.style2 .dropnav .nav > a { font-size: 1.1rem; font-weight: 600; padding: 30px 15px; letter-spacing: 0;}
.news-rotator .mod-news-rotator.style2 .control.active img { border: 5px solid #6f0c21; }
.news-rotator .mod-news-rotator.style2 { border: none; border-bottom: 10px solid #fff; box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.2), 0px 3px 15px 0 rgba(0, 0, 0, 0.19); }
.news-rotator .mod-news-rotator.style2 .active { position:relative; }
.news-rotator .mod-news-rotator.style2 .controls .active:after { position:absolute; content:""; top:0; right:10px; left:10px; bottom:0; width:90%; height:100%; background:rgb(0,0,0,0.5); }
header.mod-site-header.style2 .site-title { max-width: 310px; top: 0; }
header.mod-site-header.style2 .social-links { right: 65px; }
header.mod-site-header.style2 .site-title { left: -30px; }
header.mod-site-header.style2 .dropnav > ul { justify-content:inherit; }
header.mod-site-header .live-btn { text-align: right; float: right; height: 75px; }
header.mod-site-header .live-btn a.btn-next-live { font-weight: 600; font-size: 1.3125rem; color: #ffffff; text-transform: uppercase; text-decoration: none; padding: 24px 15px; display: inline-block; position: relative; z-index:99; font-family: 'Macbeth'; letter-spacing: 1.92px; }
header.mod-site-header .live-btn a.btn-next-live:before { position: absolute; content: ""; background: #000; height: 74px; width: 80px; top: 0; left: 4px; z-index: -9; transform: skew(-15deg); }
header.mod-site-header.style2 .social-links { right: 90px; top: 24px; }
header.mod-site-header.style2 .dropnav .nav > a { position:relative; }
header.mod-site-header.style2 .dropnav .nav > a:before { position: absolute; color: #171717; content: "|"; right: -3px; transform: rotate(20deg); }
header.mod-site-header:not(.style4) .dropnav .nav > .submenu { padding: 38px 60px; }
div#submenu1 { min-width: 650px; margin-left: -70px; }
div#submenu1>ul.clearfix>li.has-submenu {    width: 33.33%;  max-width: 33.33%; max-width: 50%; margin: 0; padding: 0 0px;}
div#submenu1>ul.clearfix { width:100%; }
div#submenu1 > ul.clearfix > li.has-submenu .level2 >ul > li >a { color: #fff; font-size: 1.5rem; letter-spacing: 0px; font-family:'Macbeth'; }
div#submenu1 > ul.clearfix > li.has-submenu a { color: #fff; font-size: 2rem; font-family:'Macbeth'; max-width: 100%; font-weight: 100; text-transform: capitalize; }
header.mod-site-header.style1 .dropnav .nav.show > .submenu li a { color: #fff; font-size: 	0.875rem; text-transform: capitalize; }
header.mod-site-header.style2 .dropnav .nav3 .nav-link:before { display: none; }
header.mod-site-header.style2 .header-text .header__text { text-shadow: 1px 3px 0px #000000; letter-spacing: 1px; font-weight: normal; }
header.mod-site-header.style2 .dropnav .nav1 > a { padding-left: 0px; }
header.mod-site-header:not(.style4) .dropnav .nav > .submenu { background: rgb(0,0,0,0.85); }
.news-rotator .mod-news-rotator.style2 .control { padding: 0px 10px; }
header.mod-site-header:not(.style4) .dropnav .submenu a { font-size: 1.5rem; font-family: Macbeth; }
.sport-home .double_section { background: none !important; }
.secondary-nav>.clearfix { padding:0px 0px; }
.navbar-social .mod-social.style2 .mod-social-heading { background: rgba(0,0,0,0.01);}
div#submenu1 > ul.clearfix > li.has-submenu .level3 a { font-family: 'Montserrat', sans-serif; font-size: 1rem; font-weight: normal; }

div#submenu1 { padding: 30px; width: 100%; left: 0; right: 0; margin: 0 auto; }
header.mod-site-header.style2 .dropnav li.nav.nav1 { position: static; }

header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu .submenu.level3.clearfix { margin-left: auto; }
header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu { display: flex; align-items: center; }
header.mod-site-header:not(.style4) .dropnav #submenu1 > ul > .has-submenu {padding: 0 10px; }

div#submenu1>ul.clearfix>li.has-submenu { flex: 0 0 50%; max-width: 50%; margin-bottom: 20px; }
div#submenu1>ul.clearfix { display: flex; flex-wrap: wrap; }
header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu .submenu.level3.clearfix { margin-right: 135px; }
header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu .submenu.level3.clearfix ul.clearfix li { margin-right: 8px; }
}
@media (max-width:1200px ){
    
header.mod-site-header.style2 .dropnav { padding:0 10px 0 250px; }
header.mod-site-header.style2 .header-text { font-size: 1.25rem; top: 21px; left: 270px; }
header.mod-site-header.style2 .site-title { left: -15px; max-width: 272px; }
.scoreboard .mod-scoreboard.style1 .prev { left: 0px; }
.scoreboard .mod-scoreboard.style1 .next { right: 0px; }
header.mod-site-header .social-links li { margin-left: 10px !important; }
.secondary-nav>.clearfix { padding:0px 15px;}

    
}
@media (max-width:991px ){
    
.news-rotator .mod-news-rotator .dots { height: 32px; }
.news-rotator .mod-news-rotator { background: #fff; box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.2), 0 6px 8px 0 rgba(0, 0, 0, 0.19); }
.news-rotator .mod-news-rotator.style2 .story-box .title { font-size: 1.5rem; letter-spacing: 1px; text-align: center; }
.news-rotator .mod-news-rotator.style2 .story-box .date-sport { text-align: center; text-transform:uppercase; letter-spacing:1px; font-size: 0.875rem; }
.navbar-social .content-col { padding: 0 0px; flex: 0 0 100%; max-width: 100%; margin-bottom: 20px; }
.navbar-social .mod-social.style2 .mod-social-heading { font-size: 1.5rem; }
header.mod-site-header.style2 .social-links { top: 30px; }
header.mod-site-header .live-btn { background: #fff; padding: 8px 10px; text-align:center; }
header.mod-site-header .live-btn a.btn-next-live { color:#6f0c21; text-decoration: none; font-weight: bold; text-transform: uppercase; font-family: 'Macbeth'; }
header.mod-site-header .mobile-menu-bar { background: #6f0c21; }
header.mod-site-header .mobile-menu-bar li a { background: #fff; color: #6f0c21; text-decoration: none !important; }
header.mod-site-header .site-title { padding: 10px; }
header.mod-site-header.style2 { background: #5c0a1b; }
.navbar-social .fb-page.fb_iframe_widget { width: 100%; float: left; background: #fff; }
header.mod-site-header.style2 .site-title { left: 0; max-width: 245px; }
header.mod-site-header.style2 .dropnav { padding: 0px; background: #6f0c21; }
.scoreboard .mod-scoreboard.style1 .prev { color: #6f0c21; }
.scoreboard .mod-scoreboard.style1 .next { color: #6f0c21; }
header.mod-site-header .mobile-menu-bar li a.active { color: #5c0a1b; }
.news-rotator .mod-news-rotator.style2 .story-box { padding: 10px; }
.navbar-social.clearfix { padding: 35px 0px 20px; }
footer.mod-site-footer .footer__text2 a.privacy-policy { margin-left:5px; }
.sport-home main#mainbody { margin-top:0px; padding-top:0px; }
.internal-page #mainbody { margin-right: 15px; margin-left: 15px; margin-top: 30px; margin-bottom: 30px; }
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a { color:#000; }
.internal-page h1 { font-size: 1.5rem; } 
header.mod-site-header .live-btn { display: none !important; }

    
}

@media (max-width:767px ){
    
header.mod-site-header .mobile-menu-bar { height: 75px; background: none; }
header.mod-site-header.style2 .social-links { padding: 5px 0px; background: #6f0c21; }
header.mod-site-header .social-links li a { color: #fff; }
.scoreboard .mod-scoreboard.style1 .event-box { margin: 0px 8px; }
.scoreboard .mod-scoreboard.style1 .event-box .sport span { margin-bottom: 5px; }
.double_section { padding: 15px 0px 30px; }
header.mod-site-header.style2 .site-title { max-width: inherit; padding: 10px; }
footer.mod-site-footer { padding: 20px 10px; }
footer.mod-site-footer.style6 .footer-logos li { margin: 5px 15px; }

    
}

@media (max-width:600px ){
    
.scoreboard .mod-scoreboard.style1 .event-box .event .team-logos { display: flex; justify-content: center; }
.scoreboard .mod-scoreboard.style1 .event-box .team-logos .team-logo { width:25%; }
header.mod-site-header .dropnav li a { text-transform: uppercase; font-size: 0.875rem; line-height: 34px; }
.news-rotator .mod-news-rotator.style2 .story-box .title { font-size: 1.125rem; line-height: 20px; }
footer.mod-site-footer .footer-logos li img { max-height: 120px; padding:0px 0px; }
footer.mod-site-footer .footer__text1 strong { font-size: 1.125rem; }
footer.mod-site-footer .footer-logos li img { max-height: 120px; }
footer.mod-site-footer .footer__text2 span { margin-left: 5px; }
.scoreboard .mod-scoreboard.style1 .event-box { margin: 0px 0px; }

    
}
@media (max-width:480px ){
.scoreboard .mod-scoreboard.style1 .event-box .team-logos .team-logo { width: 50%; }
}